Subject: on Lin's action

From: Bing Qi <[email-masked]>
Date: Wed, 25 May 94 16:28:29 -0500

Dear Council colleagues:

As for Lin's action, I think we have to get serious. However it's hard to argue 
from the political standpoint because it's directly related to the question that 
if IFCSS is going to be another pure human right organization or to explore a 
broader scope to be the representative of CSS in the US. I think that may be 
able to be solved in 6 Da.

Currently, Lin has not been in his office for a couple of days (also his 
staffs). I think it is inapproprite. I support Chen Dong's memo on this issue.

As far as I know, Lin is doing his hunger-strike in the following way: he goes 
to the White House at 8 AM in the morning and leaves there at 5 PM in the 
afternoon. Then he will be back the next morning. 

I appreciate his heroic behavior every night when he stays at home without 
eating anything more than what he does in the day.

Regards,

Qi Bing

IFCSS Council member of East Region